package com.rssuper.parsing;

@kotlin.Metadata(mv = {1, 9, 0}, k = 1, xi = 48, d1 = {"\u0000\u0014\n\u0002\u0018\u0002\n\u0002\u0010\u0000\n\u0002\b\u0002\n\u0002\u0010\u0002\n\u0002\b\t\u0018\u00002\u00020\u0001B\u0005\u00a2\u0006\u0002\u0010\u0002J\b\u0010\u0003\u001a\u00020\u0004H\u0007J\b\u0010\u0005\u001a\u00020\u0004H\u0007J\b\u0010\u0006\u001a\u00020\u0004H\u0007J\b\u0010\u0007\u001a\u00020\u0004H\u0007J\b\u0010\b\u001a\u00020\u0004H\u0007J\b\u0010\t\u001a\u00020\u0004H\u0007J\b\u0010\n\u001a\u00020\u0004H\u0007J\b\u0010\u000b\u001a\u00020\u0004H\u0007J\b\u0010\f\u001a\u00020\u0004H\u0007\u00a8\u0006\r"}, d2 = {"Lcom/rssuper/parsing/AtomParserTest;", "", "()V", "testParseAtomWithAuthor", "", "testParseAtomWithCategories", "testParseAtomWithContent", "testParseAtomWithEmptyFeed", "testParseAtomWithEnclosure", "testParseAtomWithMissingFields", "testParseAtomWithPublished", "testParseAtomWithiTunesExtension", "testParseBasicAtom", "RSSuper_releaseUnitTest"})
public final class AtomParserTest {
    
    public AtomParserTest() {
        super();
    }
    
    @org.junit.Test()
    public final void testParseBasicAtom() {
    }
    
    @org.junit.Test()
    public final void testParseAtomWithAuthor() {
    }
    
    @org.junit.Test()
    public final void testParseAtomWithCategories() {
    }
    
    @org.junit.Test()
    public final void testParseAtomWithEnclosure() {
    }
    
    @org.junit.Test()
    public final void testParseAtomWithContent() {
    }
    
    @org.junit.Test()
    public final void testParseAtomWithiTunesExtension() {
    }
    
    @org.junit.Test()
    public final void testParseAtomWithPublished() {
    }
    
    @org.junit.Test()
    public final void testParseAtomWithEmptyFeed() {
    }
    
    @org.junit.Test()
    public final void testParseAtomWithMissingFields() {
    }
}